/* no search results */
#nohits-holder h3 {
    color:#626262;
    font-size: 14px;
    margin-bottom: 30px;
}
#nohits-holder h3 span {
    font-sizE: 18px;
}
#nohits-holder form {
    margin-bottom: 25px;
}
#nohits-holder .form-footer button + button span{
    background-position: -162px -489px;
}
#nohits-holder .form-footer button span{
    display:inline-block;
    width:11px;
    height:10px;
    position:relative;
    top:1px;
    background:url('../images/basic-sprite.png') no-repeat 0 -489px;
}
.pt_product-search-noresult #primary{
    margin:0;
    padding:40px;
    width:auto;
}
#nohits-holder{
    width: 650px;
    margin: 0 auto;
}
#nohits-holder .margin-bottom{
    margin:0 0 0 10px;
}
#nohits-holder form label.visually-hidden {
    line-height: 24px;
    visibility: visible;
    overflow: visible;
    position: relative;
    margin: 0;
    height: auto;
    float: none;
}
#nohits-holder form input {
    padding: 0 6px;
    width: 326px;
    height: 40px;
    margin-left: 0px;
    color: #999999;
    font-size: 12px;
    float: left;
    display: inline-block;
}
#nohits-holder form input::-webkit-input-placeholder{
    color: #999999
}
#nohits-holder form input:-moz-placeholder{
    color: #999999
}
#nohits-holder form input::-moz-placeholder{
    color: #999999
}
#nohits-holder form input:-ms-input-placeholder{
    color: #999999
}

#nohits-holder form label{
    font-weight:normal;
    min-width:115px;
    text-align:left;
    padding:0;
    width:auto;
}
#nohits-holder form textarea{
    height:50px;
    resize:vertical;
    width:400px;
}
#nohits-holder form span.error{
    display:none;
  margin:0;
  padding:0;
}
#nohits-holder form  .button-tertiary {
  background :url("../images/basic-sprite.png") no-repeat -93px -557px;
  text-indent: -9999px;
  width: 37px;
  height: 38px;
   margin-left: 9px;
  position: relative;
  top: 3px;
    float: left;
    display: inline-block;
}
#nohits-holder .form-footer{
    background:url('../images/bg-no-hits-form.png') no-repeat center top;
    padding:21px 0;
    margin:10px 0 0;
    text-align:center;
}
#nohits-holder .form-footer button{
    height:23px;
    font-size:11px;
    line-height:15px;
    padding:4px 8px;
}
#nohits-holder .form-footer button + button{
    margin:0 0 0 170px;
}
.ie7 #nohits-holder .form-footer button span{
    top:-2px;
}
.pt_product-search-noresult .error-product-grid{
    width:81%;
}
.pt_product-search-noresult .search-result-content{
    margin:30px 0 0;
}

/* PAGE NOT FOUND */
.pt_error .error-page h4{
    font-size:14px;
    padding:0 0 30px 0;
}

.pt_error .product-view.show {
    width: 95.5%;
}

.pt_error .page-content .primary-content{
    width:100%;
    display: block;
    float: left;
}
.pt_error .primary-content{
    margin: 10px 0 0 0;
}
.error-product-grid{
    float: right;
    clear: both;
    width: 77%;
    float: right;
    border-top: 1px solid #666;
    padding: 45px 0 0 0;
    margin: 30px 30px 0 0;
}
.error-product-grid.no-hits-page{
    margin-right:60px;
}
.error-product-grid.general-error-page{
    margin-right:45px;
}
.error-product-grid ul.search-result-items .grid-tile{
    width: 240px;
}
.pt_error .product-tile img{
    max-width:230px;
    max-height:240px;
}
.error-icon-body{
    float:left;
     margin:0 20px 0 0;
}
.error-text-body{
    padding:15px 0 0 0;
}
.footer-asset-container .top-content{
    line-height:1em;
}
.footer-asset-container .footer-logo-first{
    float:left;
    margin:11px 7px 0 13px;
}
.footer-asset-container .footer-fist-top{
    margin-top:21px;
     float:left;
     line-height:1em;
}
.footer-asset-container .footer-img1{
    float:left;
    clear:left;
}
.footer-asset-container .footer-img1 img{
    margin:13px 0 0 13px;
}
.footer-asset-container .fb-footer{
    margin-top:19px;
    border-top:1px solid #fff;
    clear:left;
    float:left;
    width:100%;
}
.footer-asset-container .footer-second{
    margin:23px 15px 0 0;
    line-height:1em;
}
.footer-asset-container .footer-logo-first{
    float:left;
 margin:11px 7px 0 13px;
}
.footer-asset-container .footer-third{
    margin-top:18px;
    float:left;
    line-height:1em;
}
.footer-asset-container .fb-icon{
    float:left;
    margin:22px 6px 10px 15px;
}
.footer-asset-container .footer-second-content{
    padding-left:15px;
}
.footer-asset-container .footer-second-heading{
    margin-top:13px;
    font-size:12px;
}
.footer-asset-container .footer-list{
    list-style-type:none;
    margin: 0;
    padding: 0;
    line-height: 1.2em;
}
.footer-asset-container .visa-card{
    margin-left:7px;
}
.footer-asset-container .footer-second-bottom{
    font-weight:bold;
    line-height:1.1em;
}
.footer-asset-container .phone{
    margin:15px 0 0 15px;
}
.footer-asset-container .phone-icon{
    margin-right:3px;
}
.footer-asset-container .footer-third-top{
    font-size:14px;
    line-height:1.2em;
}
.footer-asset-container .third-top-firstrow{
    left:-7px;
 position:relative;
}
.footer-asset-container .footer-links{
    margin-top:14px;
    line-height:1.2em;
}
.footer-asset-container .footer-last-bottom{
    padding-left:15px;
    margin-top:33px;
    font-weight:bold;
}
.footer-asset-container .footer-logo-first{
    float:left;
 margin:11px 7px 0 13px;
}
.footer-asset-container .footer-links .top-space{
    margin-top:14px}
.pt_error .search{float:left;
    font-weight:bold;
    margin-top:10px;
    margin-bottom:18px;
    zoom:1;
}
.pt_error .search .link{
    color:white;
    font-size:11px;
    font-weight:bold;
    display:block;
    height:14px;
    line-height:14px;
}
.pt_error .search .link span{
    margin:0 0 0 1px;
    position:relative;
    top:1px;
}
.ie7 .pt_error .search{
    float:none;
    display:inline;
    width:150px;
}
.ie7 .pt_error .search .link span{
    top:-2px;
}
